body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/bg4.jpg);
	background-color:#FFFFFF;
	background-repeat:repeat-x;
}

.bgimg {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: 4e4e4e;
	background:url(../images/btprd.jpg) no-repeat;
	height:51;
	padding:12px;
	vertical-align:top;
	text-align:left;
}


.button
{
	font-family: Verdana;
	font-size: 10px;
	color: Black;
	text-decoration: none;
	padding: 2px;
	border: 1px double #E5A1A2;	 
	background-color: #FFCC00;
	font-weight: bold;	
}

.productlabel
{
	font-family:Verdana;
	font-size:10pt;	
	font-weight:bold;
	color:#FFCC00;	
}

.productlabel1
{
	font-family:Verdana;
	font-size:10pt;	
	font-weight:bold;
	color:#FF0000;	
}
.treeview
{
	font-family: Verdana;
	font-size: 12px;
	color: Black;  
	text-decoration: underline; 
}

.label
{
	font-family:Verdana;
	font-size:10pt;
	color:Black;
}
.errormsg
{
	font-family:Verdana;
	font-size:8pt;
	color:Red;  	
}
.adminheader
{
	font-family: Verdana;
	font-size:10pt;
	font-weight: bold;
	color: Black; 	 		
}
.TextBox
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	font-size: 10pt;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	font-family: Verdana;
	height: 14px;
}
.gvAlternetrowStyle
{
	background-color: White;
	font-family:Verdana;
	font-size:10pt;	
}

.gvHeaderrowStyle
{
	background-color: #FFCC00;	
	font-family:Verdana;
	font-size:10pt;
	font-weight: bold; 	
}
.gvRowStyle
{
	font-family:Verdana;
	font-size:10pt;		
}

.lblTopLine
{
	font-family:Verdana;
	font-weight:bold;
	font-size:10pt;
	color:#ffffff;
	
}
.lblMsg
{
	font-family:Verdana;
	font-weight:bold;
	font-size:20pt;
	color:Red;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
}
.adminLabel
{
	font-family:Verdana;
	font-size:10pt;
	color:White;
}
.adminlblTopLine
{
	font-family:MS Sans Serif;
	font-weight:bold;
	font-size:14px;
	color:White;
}
.Image
{
	cursor:hand; 
}
.SELECT 
{

	font-family: "verdana";
	color: #ffffff;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}
.details 
{
	font-family: Verdana;
	font-size: 16pt;
	font-weight: bold;
	color: #ffcc00;
	text-decoration: none;
}
.producthead 
{
	font-family: Verdana;
	font-size: 8pt;
	color: #000000;
	
}
.lineborderright
{
border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
}

.lineborderleft
{
border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #797572;
}
.linebordertop
{
border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b5b4b4;
}
.lineborderbottom
{
border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}


.lineborderleft1
{
border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #767676;
}

.lineborder
{
border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #fca601;

border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #fca601;

border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #fca601;
	
border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fca601;
}

.lineborder1
{
border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #d7006c;

border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #d7006c;

border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d7006c;
	
border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d7006c;
}

.topnav2:link {  color: #000000; text-decoration: none; font-family:verdana, Arial, sans-serif; font-weight: none; font-size: 8pt; }

.topnav2:visited {  color: #000000; text-decoration: none; font-family:verdana, Arial, sans-serif; font-weight: none; font-size: 8pt; }

.topnav2:hover { text-decoration:underline; color: #000000; font-family:verdana, Arial, sans-serif; font-weight: none; font-size: 8pt; }

.topnav3:link {  color: #ffffff; text-decoration: none; font-family:verdana, Arial, sans-serif; font-size: 8pt; }
.topnav3:visited {  color: #ffffff; text-decoration: none; font-family:verdana, Arial, sans-serif; font-size: 8pt; }

.topnav3:hover { text-decoration: underline; color: #ff9900; font-family:verdana, Arial, sans-serif; font-size: 8pt; }

.subheading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; text-decoration: none;  font-weight: bold;}

.matter { font-family:  "verdana"; color: #666666; font-size: 8pt; font-weight: none; text-decoration: none;}

.shoppingcarthead { font-family:  "verdana"; color: #000000; font-size: 8pt; font-weight: bold; text-decoration: none;}

.myaccount:link {  color: Orange; text-decoration: underline; font-family:verdana, Arial, sans-serif; font-size: 8pt; }

.myaccount:visited {  color: Orange; text-decoration: underline; font-family:verdana, Arial, sans-serif; font-size: 8pt; }

.myaccount:hover { text-decoration: underline; color: Orange ; font-family:verdana, Arial, sans-serif; font-size: 8pt; }

.productdescription { font-family:  "verdana"; color: #8a8080; font-size: 8pt; font-weight: none; text-decoration: none;}

.arow:link {  color: #797572; text-decoration: none; }
.arow:visited {  color: #797572; text-decoration: none; }
.arow:hover {
	color: #a8cb73;
	text-decoration: underline; 
}

.nav2:link {  color: #ffffff; text-decoration: none; font-family:verdana, Arial, sans-serif; font-size: 8pt; }

.nav2:visited {  color: #ffffff; text-decoration: none; font-family:verdana, Arial, sans-serif; font-size: 8pt; }

.nav2:hover { text-decoration: underline; color: #ffffff; font-family:verdana, Arial, sans-serif; font-size: 8pt; font-weight: bold;}

